﻿.titreCalendrier, .enteteJoursSemaine, .navigationCalendrier {
    background-color: white;
    font-weight: bold;
    color: #666666;
    border-style: none;
}

    .navigationCalendrier a {
        color: #666666 !important;
    }

.jourAutreMois {
    background-color: #efefef;
    text-align: left;
}

.jourDuMois {
    background-color: #fefefe;
    text-align: left;
}

    .jourDuMois a img{
        float: right;
    }
